<!DOCTYPE html>
<html style="font-size: 16px;" lang="en"><head>
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta charset="utf-8">
    <meta name="keywords" content="Design Firm, What We Do, ​Multidisciplinary design studio, Emotive Design, About Us, ​Web Design, Core Skills, Capabilities, We are a&nbsp;Web Design Agency">
    <meta name="description" content="">
    <meta name="robots" content="noindex">
    <title>Blog</title>
    <link rel="stylesheet" href="nicepage.css" media="screen">
<link rel="stylesheet" href="Blog.css" media="screen">
    <script class="u-script" type="text/javascript" src="jquery.js" defer=""></script>
    <script class="u-script" type="text/javascript" src="nicepage.js" defer=""></script>
    <meta name="generator" content="Nicepage 6.3.0, nicepage.com">
    <link id="u-theme-google-font" rel="stylesheet" href="https://fonts.googleapis.com/css?family=Montserrat:100,100i,200,200i,300,300i,400,400i,500,500i,600,600i,700,700i,800,800i,900,900i|Open+Sans:300,300i,400,400i,500,500i,600,600i,700,700i,800,800i">
    <link id="u-page-google-font" rel="stylesheet" href="https://fonts.googleapis.com/css?family=Montserrat:100,100i,200,200i,300,300i,400,400i,500,500i,600,600i,700,700i,800,800i,900,900i|Roboto:100,100i,300,300i,400,400i,500,500i,700,700i,900,900i">
    
    
    
    
    
    
    <script type="application/ld+json">{
		"@context": "http://schema.org",
		"@type": "Organization",
		"name": "ChiroSplinter",
		"sameAs": [
				"https://www.facebook.com/ChiroSplinterMelsbroek",
				"https://www.instagram.com/chirosplinter/"
		]
}</script>
    <meta name="theme-color" content="#1eadc6">
    <meta property="og:title" content="Blog">
    <meta property="og:description" content="">
    <meta property="og:type" content="website">
  <meta data-intl-tel-input-cdn-path="intlTelInput/"></head>
  <body data-path-to-root="./" data-include-products="false" class="u-body u-overlap u-xl-mode" data-lang="en"><header class="u-clearfix u-header" id="sec-d9c6" data-animation-name="" data-animation-duration="0" data-animation-delay="0" data-animation-direction=""><div class="u-clearfix u-sheet u-valign-middle u-sheet-1">
        <nav class="u-menu u-menu-one-level u-offcanvas u-offcanvas-shift u-menu-1" data-responsive-from="MD">
          <div class="menu-collapse" style="font-size: 1rem; letter-spacing: 0px; font-weight: 700;">
            <a class="u-button-style u-custom-border u-custom-border-color u-custom-borders u-custom-left-right-menu-spacing u-custom-padding-bottom u-custom-text-color u-custom-top-bottom-menu-spacing u-nav-link u-text-active-palette-1-base u-text-hover-palette-2-base" href="#" style="padding: 16px; font-size: calc(1em + 32px);">
              <svg class="u-svg-link" viewBox="0 0 24 24"><use xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="#menu-hamburger"></use></svg>
              <svg class="u-svg-content" version="1.1" id="menu-hamburger" viewBox="0 0 16 16" x="0px" y="0px" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns="http://www.w3.org/2000/svg"><g><rect y="1" width="16" height="2"></rect><rect y="7" width="16" height="2"></rect><rect y="13" width="16" height="2"></rect>
</g></svg>
            </a>
          </div>
          <div class="u-custom-menu u-nav-container">
            <ul class="u-nav u-spacing-20 u-unstyled u-nav-1"><li class="u-nav-item"><a class="u-button-style u-nav-link u-text-active-palette-1-base u-text-grey-90 u-text-hover-palette-2-base" href="Home.html" style="padding: 10px 0px;">Home</a>
</li><li class="u-nav-item"><a class="u-button-style u-nav-link u-text-active-palette-1-base u-text-grey-90 u-text-hover-palette-2-base" href="OnzeWerking.html" target="_blank" style="padding: 10px 0px;">Onze werking</a>
</li><li class="u-nav-item"><a class="u-button-style u-nav-link u-text-active-palette-1-base u-text-grey-90 u-text-hover-palette-2-base" href="MeetLeiding.html" style="padding: 10px 0px;">Meet the leiding</a>
</li><li class="u-nav-item"><a class="u-button-style u-nav-link u-text-active-palette-1-base u-text-grey-90 u-text-hover-palette-2-base" href="Contact.html" style="padding: 10px 0px;">Contact</a>
</li><li class="u-nav-item"><a class="u-button-style u-nav-link u-text-active-palette-1-base u-text-grey-90 u-text-hover-palette-2-base" href="Evenementen.html" style="padding: 10px 0px;">Evenementen</a>
</li><li class="u-nav-item"><a class="u-button-style u-nav-link u-text-active-palette-1-base u-text-grey-90 u-text-hover-palette-2-base" href="Inschrijvingen.html" style="padding: 10px 0px;">Inschrijvingen</a>
</li><li class="u-nav-item"><a class="u-button-style u-nav-link u-text-active-palette-1-base u-text-grey-90 u-text-hover-palette-2-base" href="Tweedehands.html" style="padding: 10px 0px;">Tweedehands</a>
</li><li class="u-nav-item"><a class="u-button-style u-nav-link u-text-active-palette-1-base u-text-grey-90 u-text-hover-palette-2-base" href="Blog.html" style="padding: 10px 0px;">Blog</a>
</li><li class="u-nav-item"><a class="u-button-style u-nav-link u-text-active-palette-1-base u-text-grey-90 u-text-hover-palette-2-base" href="Verhuur.html" style="padding: 10px 0px;">Verhuur</a>
</li><li class="u-nav-item"><a class="u-button-style u-nav-link u-text-active-palette-1-base u-text-grey-90 u-text-hover-palette-2-base" href="blog/blog.html" style="padding: 10px 0px;">Blog</a>
</li></ul>
          </div>
          <div class="u-custom-menu u-nav-container-collapse">
            <div class="u-container-style u-inner-container-layout u-opacity u-opacity-95 u-palette-2-base u-sidenav">
              <div class="u-inner-container-layout u-sidenav-overflow">
                <div class="u-menu-close"></div>
                <ul class="u-align-center u-nav u-popupmenu-items u-unstyled u-nav-2"><li class="u-nav-item"><a class="u-button-style u-nav-link" href="Home.html">Home</a>
</li><li class="u-nav-item"><a class="u-button-style u-nav-link" href="OnzeWerking.html" target="_blank">Onze werking</a>
</li><li class="u-nav-item"><a class="u-button-style u-nav-link" href="MeetLeiding.html">Meet the leiding</a>
</li><li class="u-nav-item"><a class="u-button-style u-nav-link" href="Contact.html">Contact</a>
</li><li class="u-nav-item"><a class="u-button-style u-nav-link" href="Evenementen.html">Evenementen</a>
</li><li class="u-nav-item"><a class="u-button-style u-nav-link" href="Inschrijvingen.html">Inschrijvingen</a>
</li><li class="u-nav-item"><a class="u-button-style u-nav-link" href="Tweedehands.html">Tweedehands</a>
</li><li class="u-nav-item"><a class="u-button-style u-nav-link" href="Blog.html">Blog</a>
</li><li class="u-nav-item"><a class="u-button-style u-nav-link" href="Verhuur.html">Verhuur</a>
</li><li class="u-nav-item"><a class="u-button-style u-nav-link" href="blog/blog.html">Blog</a>
</li></ul>
              </div>
            </div>
            <div class="u-black u-menu-overlay u-opacity u-opacity-70"></div>
          </div>
        </nav>
      </div></header>
    <section class="u-clearfix u-white u-section-1" id="carousel_13b6">
      <div class="u-clearfix u-sheet u-sheet-1">
        <h1 class="u-align-center u-custom-font u-font-montserrat u-text u-text-palette-1-base u-text-1">Blog</h1>
        <p class="u-align-center u-text u-text-2">Blijf op de hoogte van activiteiten binnen de chiro.</p>
      </div>
    </section>
    <section class="u-align-center u-clearfix u-palette-2-base u-section-2" id="sec-f43b">
      <h1 class="u-align-center u-custom-font u-font-montserrat u-text u-text-1">Eerste zondag 2023</h1>
      <div class="u-expanded-width u-gallery u-layout-grid u-lightbox u-show-text-on-hover u-gallery-1">
        <div class="u-gallery-inner u-gallery-inner-1">
          <div class="u-effect-fade u-gallery-item">
            <div class="u-back-slide" data-image-width="2000" data-image-height="1500">
              <img class="u-back-image u-expanded" src="images/378136209_766637598601078_8855710167358291734_n.jpg">
            </div>
            <div class="u-over-slide u-shading u-over-slide-1"></div>
          </div>
          <div class="u-effect-fade u-gallery-item">
            <div class="u-back-slide" data-image-width="1536" data-image-height="2048">
              <img class="u-back-image u-expanded" src="images/379614479_766637668601071_2481066249635439338_n.jpg">
            </div>
            <div class="u-over-slide u-shading u-over-slide-2"></div>
          </div>
          <div class="u-effect-fade u-gallery-item">
            <div class="u-back-slide" data-image-width="1536" data-image-height="2048">
              <img class="u-back-image u-expanded" src="images/378555765_766637781934393_2317213047031471703_n.jpg">
            </div>
            <div class="u-over-slide u-shading u-over-slide-3"></div>
          </div>
          <div class="u-effect-fade u-gallery-item">
            <div class="u-back-slide" data-image-width="1536" data-image-height="2048">
              <img class="u-back-image u-expanded" src="images/380162977_766637798601058_7306396358999445342_n.jpg">
            </div>
            <div class="u-over-slide u-shading u-over-slide-4"></div>
          </div>
          <div class="u-effect-fade u-gallery-item">
            <div class="u-back-slide" data-image-width="1536" data-image-height="2048">
              <img class="u-back-image u-expanded" src="images/378029205_766637615267743_222303364132620638_n.jpg">
            </div>
            <div class="u-over-slide u-shading u-over-slide-5"></div>
          </div>
          <div class="u-effect-fade u-gallery-item">
            <div class="u-back-slide" data-image-width="720" data-image-height="960">
              <img class="u-back-image u-expanded" src="images/379284951_766636591934512_1584731994269534268_n.jpg">
            </div>
            <div class="u-over-slide u-shading u-over-slide-6"></div>
          </div>
          <div class="u-effect-fade u-gallery-item">
            <div class="u-back-slide" data-image-width="1536" data-image-height="2048">
              <img class="u-back-image u-expanded" src="images/379872137_766637708601067_7012455556152812828_n.jpg">
            </div>
            <div class="u-over-slide u-shading u-over-slide-7"></div>
          </div>
          <div class="u-effect-fade u-gallery-item">
            <div class="u-back-slide" data-image-width="1536" data-image-height="2048">
              <img class="u-back-image u-expanded" src="images/380608595_766637751934396_2779561929226367855_n.jpg">
            </div>
            <div class="u-over-slide u-shading u-over-slide-8"></div>
          </div>
          <div class="u-effect-fade u-gallery-item">
            <div class="u-back-slide" data-image-width="1536" data-image-height="2048">
              <img class="u-back-image u-expanded" src="images/378589179_766637828601055_3369696281496157436_n.jpg">
            </div>
            <div class="u-over-slide u-shading u-over-slide-9"></div>
          </div>
        </div>
      </div>
    </section>
    <section class="u-align-center u-clearfix u-palette-2-base u-section-3" id="sec-2602">
      <div class="u-clearfix u-sheet u-sheet-1">
        <p class="u-custom-font u-font-roboto u-text u-text-default u-text-1">Om 13u hebben we het jaar officieel gestart. De tractoren mochten hun motoren aan zetten en de fietsers stonden klaar! Ongeveer een uur lang hebben we Melsbroek op stelten gezet. Tegen 14u waren we terug op de chiro. Daar hebben we met heel de chiro een groot spel gespeeld. Jong en oud moesten hun best doen om erachter te komen wie hun leiding is. Alle leden werden in verschillende, gemengde groepen verdeeld en gingen op pad naar de verschillende activiteiten. De verschillende activiteiten waren: over een ladder klimmen, trefballen tegen de leiding, van een appel met choco proberen bijten, een parcour afleggen en schoenenpetanque. Als ze deze opdrachten goed uitvoerde kregen ze een kaartje. Met dit kaartje konden ze een naampje verkrijgen door met een darts-pijltje een ballon kapot te schieten. Rond 16u waren de meeste leiding gevonden en was het tijd voor een lekkere koffiekoek met appelsap of fruitsap.<br>
          <br>Om 18u kwamen alle ouders naar de chiro om te kijken naar de geweldige bivak-film. Onze cameraman en monteur Jidse heeft heel lang gewerkt aan een film om 'U' tegen te zeggen. De kookploeg had lekkere ijsjes voorzien die zeker gesmaakt hebben. Na de film kon iedereen nog iets blijven drinken en wat bijpraten. Het was een geslaagde dag waarop we net niet aan de regen konden ontsnappen, maar dat kon de pret niet bederven.​ Het jaar is officieel begonnen!
        </p>
      </div>
    </section>
    <style class="u-overlap-style">.u-overlap:not(.u-sticky-scroll) .u-header {
background-color: #ffffff !important
}</style>
    
    
    
    
    <footer class="u-clearfix u-footer u-grey-80" id="sec-7024"><div class="u-clearfix u-sheet u-sheet-1">
        <div class="u-align-left u-social-icons u-spacing-10 u-social-icons-1">
          <a class="u-social-url" title="facebook" target="_blank" href="https://www.facebook.com/ChiroSplinterMelsbroek"><span class="u-icon u-social-facebook u-social-icon u-icon-1"><svg class="u-svg-link" preserveAspectRatio="xMidYMin slice" viewBox="0 0 112 112" style=""><use xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="#svg-edf5"></use></svg><svg class="u-svg-content" viewBox="0 0 112 112" x="0" y="0" id="svg-edf5"><circle fill="currentColor" cx="56.1" cy="56.1" r="55"></circle><path fill="#FFFFFF" d="M73.5,31.6h-9.1c-1.4,0-3.6,0.8-3.6,3.9v8.5h12.6L72,58.3H60.8v40.8H43.9V58.3h-8V43.9h8v-9.2
            c0-6.7,3.1-17,17-17h12.5v13.9H73.5z"></path></svg></span>
          </a>
          <a class="u-social-url" title="instagram" target="_blank" href="https://www.instagram.com/chirosplinter/"><span class="u-icon u-social-icon u-social-instagram u-icon-2"><svg class="u-svg-link" preserveAspectRatio="xMidYMin slice" viewBox="0 0 112 112" style=""><use xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="#svg-50f8"></use></svg><svg class="u-svg-content" viewBox="0 0 112 112" x="0" y="0" id="svg-50f8"><circle fill="currentColor" cx="56.1" cy="56.1" r="55"></circle><path fill="#FFFFFF" d="M55.9,38.2c-9.9,0-17.9,8-17.9,17.9C38,66,46,74,55.9,74c9.9,0,17.9-8,17.9-17.9C73.8,46.2,65.8,38.2,55.9,38.2
            z M55.9,66.4c-5.7,0-10.3-4.6-10.3-10.3c-0.1-5.7,4.6-10.3,10.3-10.3c5.7,0,10.3,4.6,10.3,10.3C66.2,61.8,61.6,66.4,55.9,66.4z"></path><path fill="#FFFFFF" d="M74.3,33.5c-2.3,0-4.2,1.9-4.2,4.2s1.9,4.2,4.2,4.2s4.2-1.9,4.2-4.2S76.6,33.5,74.3,33.5z"></path><path fill="#FFFFFF" d="M73.1,21.3H38.6c-9.7,0-17.5,7.9-17.5,17.5v34.5c0,9.7,7.9,17.6,17.5,17.6h34.5c9.7,0,17.5-7.9,17.5-17.5V38.8
            C90.6,29.1,82.7,21.3,73.1,21.3z M83,73.3c0,5.5-4.5,9.9-9.9,9.9H38.6c-5.5,0-9.9-4.5-9.9-9.9V38.8c0-5.5,4.5-9.9,9.9-9.9h34.5
            c5.5,0,9.9,4.5,9.9,9.9V73.3z"></path></svg></span>
          </a>
        </div>
        <p class="u-heading-font u-text u-text-1">Hebt u ideeën voor de site? Of hebt u een fout gevonden?<br>Laat het weten aan Dries Bruylandt (0493657436)
        </p>
        <h1 class="u-align-center u-custom-font u-font-montserrat u-text u-text-grey-10 u-text-2">
          <a class="u-active-none u-border-none u-btn u-button-link u-button-style u-hover-none u-none u-text-palette-1-base u-btn-1" href="Home.html">Chiro Spl​inter&nbsp;</a>
        </h1>
      </div></footer>
  
</body></html>